Add new comment | Drupal 8

Add new comment

Bien Thuy (not verified)

Wed, 08/16/2017 - 08:48

I'm running nginx on centos 7.5, php 5.6 part of my site using soap-client to get data. But i cannot install php-soap5.6 over yum install. When i run yum install php-soap5.6 it show:
No package php5.6-gd available.
No package php5.6-soap available.
No package php5.6-mcrypt available.
my site is: https://bienthuy.com